OnlyOffice and Elasticserch 7.4

На момент написания заметки, версия OnlyOffice жестко требовала Elasticserch 7.4 тогда, когда текущая версия эластика была 7.11. В результате имеем проблемы с установкой ОО даже с ванильных скриптов и при штатном обновлении пакетов ОС (если ОО разворачивалась в виде пакетов).

Java WebStart jnlp

Как-то пропустил эту новость — Java WebStart перестает поддерживаться, начиная с 11 версии любой имплементации Java, базирующегося на OpenJDK.

Wireguard interface length

Без внятных подробностей старт юнита wireguard завершается ошибкой, попытка старта непостредственно из конфига также неадекватен: